[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# NullDate

Represents a TDateTime type without date and time values.

## Declaration

Source position: editbtn.pas line 40

`const NullDate: TDateTime = 29584650.5;`

## Description

NullDate is actually a writeable constant. This is used for compatibility reasons. It is however a bad idea to change the value to anything that is an actual date that is withing the range for the TDateEdit control.

## Version info

The value was modified in LCL version 3.0.

## See also

TDateEdit.Date |  | Contains the TDateTime value for the control.